
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.Ukazky", "ORM.Ukazky\ORM.Ukazky.csproj", "{0215AE08-9D41-46B9-8DF7-921FEBBE7381}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.VykonostniTestovani", "ORM.VykonostniTestovani\ORM.VykonostniTestovani.csproj", "{FE77492E-6E1F-44B6-8969-E71D5DBA427D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.NHibernate", "ORM.NHibernate\ORM.NHibernate.csproj", "{29B861FE-16A0-4C3F-BC4E-BFB9C2E06BC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.Interfaces", "ORM.Interfaces\ORM.Interfaces.csproj", "{C92A37FC-6BE1-4124-8CBF-C4374D8EB5D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.EntityFramework", "ORM.EntityFramework\ORM.EntityFramework.csproj", "{F391723F-BD83-4070-BEC2-0FCCF0BC8B28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.LLBLGen", "ORM.LLBLGen\ORM.LLBLGen.csproj", "{D1D1E023-B824-48B0-8F51-26A599B280A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LLBLGenRepository", "ORM.LLBLGen\LLBLGenRepository.csproj", "{2ACD663E-4F74-4551-941D-FDA73C431D0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LLBLGenRepositoryDBSpecific", "ORM.LLBLGen\LLBLGenRepositoryDBSpecific.csproj", "{06C8DB48-9E4A-41E9-AD4E-7D964D657A01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.LinqToSQL", "ORM.LinqToSQL\ORM.LinqToSQL.csproj", "{88B4D7C6-FD51-45F4-A4F9-F7738F82E3CC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImportSouboru", "..\ImportSouboru\ImportSouboru\ImportSouboru.csproj", "{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.OpenAccess", "ORM.OpenAccess\ORM.OpenAccess.csproj", "{A0356223-6B2C-430A-8EFF-58F9995D0854}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CsvReader", "..\ImportSouboru\LumenWorks.Framework.IO\CsvReader.csproj", "{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM.PrikladyDoVyuky", "ORM.PrikladyDoVyuky\ORM.PrikladyDoVyuky.csproj", "{A5DCC539-40E7-443C-A3F5-349BCBDA1C32}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0215AE08-9D41-46B9-8DF7-921FEBBE7381}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0215AE08-9D41-46B9-8DF7-921FEBBE7381}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0215AE08-9D41-46B9-8DF7-921FEBBE7381}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0215AE08-9D41-46B9-8DF7-921FEBBE7381}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE77492E-6E1F-44B6-8969-E71D5DBA427D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE77492E-6E1F-44B6-8969-E71D5DBA427D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE77492E-6E1F-44B6-8969-E71D5DBA427D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE77492E-6E1F-44B6-8969-E71D5DBA427D}.Release|Any CPU.Build.0 = Release|Any CPU
		{29B861FE-16A0-4C3F-BC4E-BFB9C2E06BC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29B861FE-16A0-4C3F-BC4E-BFB9C2E06BC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29B861FE-16A0-4C3F-BC4E-BFB9C2E06BC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29B861FE-16A0-4C3F-BC4E-BFB9C2E06BC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C92A37FC-6BE1-4124-8CBF-C4374D8EB5D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C92A37FC-6BE1-4124-8CBF-C4374D8EB5D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C92A37FC-6BE1-4124-8CBF-C4374D8EB5D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C92A37FC-6BE1-4124-8CBF-C4374D8EB5D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{F391723F-BD83-4070-BEC2-0FCCF0BC8B28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F391723F-BD83-4070-BEC2-0FCCF0BC8B28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F391723F-BD83-4070-BEC2-0FCCF0BC8B28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F391723F-BD83-4070-BEC2-0FCCF0BC8B28}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1D1E023-B824-48B0-8F51-26A599B280A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1D1E023-B824-48B0-8F51-26A599B280A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1D1E023-B824-48B0-8F51-26A599B280A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1D1E023-B824-48B0-8F51-26A599B280A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{2ACD663E-4F74-4551-941D-FDA73C431D0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2ACD663E-4F74-4551-941D-FDA73C431D0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2ACD663E-4F74-4551-941D-FDA73C431D0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2ACD663E-4F74-4551-941D-FDA73C431D0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{06C8DB48-9E4A-41E9-AD4E-7D964D657A01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06C8DB48-9E4A-41E9-AD4E-7D964D657A01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06C8DB48-9E4A-41E9-AD4E-7D964D657A01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06C8DB48-9E4A-41E9-AD4E-7D964D657A01}.Release|Any CPU.Build.0 = Release|Any CPU
		{88B4D7C6-FD51-45F4-A4F9-F7738F82E3CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88B4D7C6-FD51-45F4-A4F9-F7738F82E3CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88B4D7C6-FD51-45F4-A4F9-F7738F82E3CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88B4D7C6-FD51-45F4-A4F9-F7738F82E3CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C5F2A8C-6389-46CA-8A8D-3DC18E9D4675}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0356223-6B2C-430A-8EFF-58F9995D0854}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0356223-6B2C-430A-8EFF-58F9995D0854}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0356223-6B2C-430A-8EFF-58F9995D0854}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0356223-6B2C-430A-8EFF-58F9995D0854}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B83D68-C90C-4874-8E5F-DEC8D038BC7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A5DCC539-40E7-443C-A3F5-349BCBDA1C32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A5DCC539-40E7-443C-A3F5-349BCBDA1C32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A5DCC539-40E7-443C-A3F5-349BCBDA1C32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A5DCC539-40E7-443C-A3F5-349BCBDA1C32}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
